LWP-UserAgent-Determined

Errors

LWP-UserAgent-Determined-1.07 has the following 2 errors.

CategoryError
missing_build_prereqsHTTP-Message
use_warningsLWP::UserAgent::Determined